- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgdemeter.cpp File Reference

`#include <osgDB/ReadFile>`
`#include <osgDB/Registry>`
`#include <osgUtil/Optimizer>`
`#include <osgProducer/Viewer>`
`#include <Demeter/Terrain.h>`
`#include <Demeter/Loader.h>`
`#include <Demeter/DemeterDrawable.h>`

Include dependency graph for osgdemeter.cpp:

## Functions
Demeter::Terrain * | loadTerrain ()
osg::Node * | createSceneWithTerrain (Demeter::Terrain *pTerrain)
int | main (int argc, char **argv)

## Function Documentation

osg::Node* createSceneWithTerrain | ( | Demeter::Terrain * | pTerrain | ) |

Demeter::Terrain* loadTerrain | ( |  | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |